local L = LibStub("AceLocale-3.0"):GetLocale("SimpleMD")
local defaults

function SimpleMD:GetDefaults()
	if not defaults then
		defaults = {
			profile = {
				tenCD = L["%s has 10 seconds left on MD cooldown!"],
				noCD = L["%s has MD ready!"],
				readiness = L["%s used Readiness! MD ready!"],
				r = 1.0,
				g = 1.0,
				b = 1.0,
				channel = "",
				showInChannel = false,
				showInChat = false,
				showOnScreen = true,
				showFloating = false,
				showSelf = true,
				showRW = false,
				showParty = false,
				showRaid = false,
				showYell = false,
				showBars = true,
				showGain = true,
				showFade = true,
				ready = true,
				ten = true,
				showReadiness = true,
				texture = "Blizzard",
				font = "Friz Quadrata TT",
				barR = 0,
				barG = 0.4,
				barB = 0.08,
				cbarR = 1.0,
				cbarG = 0,
				cbarB = 0,
				BGr = 0,
				BGg = 1.0,
				BGb = 0.04,
				txtR = 1.0,
				txtG = 1.0,
				txtB = 1.0,
				bg_alpha = 1.0,
				textSize = 11,
				barScale = 1.0,
				barWidth = 195.00,
				barHeight = 17.00,
				growUp = false,
				reverse = false,
				stay = false,
				position = {},
				sinkOpts = {},
			}
		}
	end
	
	return defaults
end
